﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* error */
.error-inner {
    padding: 40px 15px;
    text-align: center;
}

.error-message .error-num {
    font-style: normal;
    font-weight: 800;
    font-size: 120px;
    line-height: 1em;
}

.error-message-inner {
    font-size: 26px;
    padding: 23px 20px;
}

